<?
session_start();
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='inde.php'; </script>";
 return;
}
include_once('opendb.php');
$grp=$_REQUEST['grp'];
$result=mysqli_query($db,"select subname from subgroupmaster where gname='$grp'")or die(mysqli_error($db));
?>
<select name='subgrp' id='subgrp'>
<option value='0'>-Select-</option>
		<?
		
		while($row=mysqli_fetch_array($result))
		{
 		print "<option>$row[0]</option>";
		}
		?>
</select>
